import request from '@/utils/request'

// 查询
export function KindergartenPhysicalTestanalysis(query) {
    return request({
        url: '/kindergarten/side/analysis',
        method: 'get',
        params: query
    })
}